## libgee 0.5.2

=== debian/changelog ===
libgee (0.5.2-1) unstable; urgency=low

  * New upstream release:
    + debian/libgee-dev.install:
      - Don't ship GIR file for now.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 Aug 2010 08:55:37 +0200

libgee (0.5.1-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_timsort-references.patch,
      debian/patches/02_vala-0.8.0-buildfix.patch:
      - Dropped, merged upstream.
  * debian/control:
    + Require valac >= 0.8.1-2 for an important bugfix.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 16 Jun 2010 06:35:49 +0200

libgee (0.5.0-4) unstable; urgency=low

  * debian/control,
    debian/compat:
    + Update to debhelper compat level 7.
  * debian/rules,
    debian/control:
    + Target GLib 2.22.
  * debian/control,
    debian/patches/02_vala-0.8.0-buildfix.patch:
    + Fix build with Vala 0.8.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 01 Apr 2010 09:07:04 +0200

libgee (0.5.0-3) unstable; urgency=low

  * debian/patches/01_timsort-references.patch:
    + Fix from upstream GIT to fix references of counted items.
  * debian/source/format,
    debian/rules,
    debian/patches/series:
    + Update to source format 3.0 (quilt).
  * debian/compat:
    + Update to debhelper compat level 6.
  * debian/control:
    + Update to Standards-Version 3.8.4.
    + Update Homepage.
  * debian/rules:
    + Make testsuite failures fail the build.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 13 Feb 2010 10:48:24 +0100

libgee (0.5.0-2) unstable; urgency=low

  * debian/control:
    + Require valac >= 0.7.7 to fix FTBFS. libgee doesn't build
      with earlier versions because of valac bugs.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Sep 2009 16:20:52 +0200

libgee (0.5.0-1) unstable; urgency=low

  * New upstream release:
    + Use correct default hash/equal/copy functions for string
      hashmaps and other containers (Closes: #543249).
    + debian/control,
      debian/libgee[12].install:
      - Update for the new so version.
    + debian/copyright:
      - Updated.
  * debian/rules:
    + Also regenerate the generated C sources for the tests.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Sep 2009 09:37:27 +0200

libgee (0.3.0-2) unstable; urgency=low

  * debian/control:
    + Update Standards-Version.
  * debian/rules,
    debian/control:
    + Update GLib dependencies.
    + Always use valac to build the C sources from the Vala sources
      and set a target GLib version. This gives additional features
      like thread-safe type registration.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Sep 2009 13:01:50 +0200

libgee (0.3.0-1) unstable; urgency=low

  * New upstream release:
    + debian/*.install,
      debian/control:
      - Update for the new soname version.
    + debian/copyright:
      - Update.
  * debian/control:
    + Update Standards-Version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 Aug 2009 16:10:53 +0200

libgee (0.1.5-1) unstable; urgency=low

  * New upstream release.
  
  [ Ross Burton ]
  * debian/control: move -dbg to debug section

 -- Marc-Andre Lureau <marcandre.lureau@gmail.com>  Sun, 22 Feb 2009 23:18:20 +0200

libgee (0.1.4-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    + Update Standards-Version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 Feb 2009 15:37:43 +0100

libgee (0.1.4-1) experimental; urgency=low

  * New upstream release.
  * Add -dbg package.

 -- Marc-Andre Lureau <marcandre.lureau@gmail.com>  Mon, 03 Nov 2008 01:29:50 +0200

libgee (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control,
    debian/patches/01_disable-tests.patch,
    debian/patches/02_am-maintainer-mode.patch,
    debian/patches/99_autoreconf.patch:
    + Build depend on GLib 2.16 and drop old patches.
  * debian/rules:
    + Run unit test suite but don't fail the build on errors.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 13 May 2008 09:41:11 +0200

libgee (0.1.2-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_disable-tests.patch:
      - Disable compiling the tests, this needs GLib >= 2.15.X.
    + debian/patches/02_am-maintainer-mode.patch:
      - Enable maintainer mode to allow easier patching of autotools generated
        files.
    + debian/patches/99_autoreconf.patch:
      - Regenerated autotools generated files for the above changes.
  * debian/control:
    + Build depend on autotools-dev.
    + Let the -dev package depend on libglib2.0-dev (>= 2.10.0).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 09 Mar 2008 11:17:48 +0100

libgee (0.1.1-1) unstable; urgency=low

  * Initial version (Closes: #462093).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Jan 2008 15:56:52 +0100
