=== debian/control ===
Source: libgee
Section: libs
Priority: optional
Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Marc-Andre Lureau <marcandre.lureau@gmail.com>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 7),
               autotools-dev,
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.22),
               valac (>= 0.8.1-2)
Standards-Version: 3.8.4
Homepage: http://live.gnome.org/Libgee
Vcs-Git: git://git.debian.org/git/pkg-vala/libgee.git
Vcs-Browser: http://git.debian.org/?p=pkg-vala/libgee.git

Package: libgee2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GObject based collection library
 libgee is a collection library providing GObject-based interfaces and
 classes for commonly used data structures.
 .
 libgee provides the following interfaces:
  * Iterable
   * Collection
    * List
    * Set
  * Iterator
  * Map
 .
 The ArrayList, HashSet, and HashMap classes provide a reasonable sample
 implementation of the List, Set, and Map interfaces. ReadOnlyCollection,
 ReadOnlyList, ReadOnlySet, and ReadOnlyMap are read-only wrapper classes
 that prevent modification of the underlying collection.
 .
 libgee is written in Vala and can be used like any GObject-based C library.
 It's planned to provide bindings for further languages.
 .
 This package contains the shared libraries.

Package: libgee-dev
Section: libdevel
Architecture: any
Depends: libgee2 (= ${binary:Version}),
         libglib2.0-dev (>= 2.12.0),
         ${misc:Depends},
Description: GObject based collection library (development files)
 libgee is a collection library providing GObject-based interfaces and
 classes for commonly used data structures.
 .
 libgee provides the following interfaces:
  * Iterable
   * Collection
    * List
    * Set
  * Iterator
  * Map
 .
 The ArrayList, HashSet, and HashMap classes provide a reasonable sample
 implementation of the List, Set, and Map interfaces. ReadOnlyCollection,
 ReadOnlyList, ReadOnlySet, and ReadOnlyMap are read-only wrapper classes
 that prevent modification of the underlying collection.
 .
 libgee is written in Vala and can be used like any GObject-based C library.
 It's planned to provide bindings for further languages.
 .
 This package contains the headers and development libraries.

Package: libgee2-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libgee2 (= ${binary:Version}),
         ${misc:Depends}
Description: GObject based collection library - library symbols
 libgee is a collection library providing GObject-based interfaces and
 classes for commonly used data structures.
 .
 This package contains the library symbols.
