## libgee 0.5.3

=== debian/changelog ===
libgee (0.5.3-0ubuntu1~common0charlotte1) lucid; urgency=low

  * Backport from Maverick

 -- Alex Chiang <achiang@canonical.com>  Mon, 13 Dec 2010 16:35:30 -0700

libgee (0.5.3-0ubuntu1) maverick; urgency=low

  * Fix memory leaks in TimSort and LinkedList.
  * Bug fixes in TreeMap and TreeSet.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 20 Sep 2010 18:15:48 +0200

libgee (0.5.2-1ubuntu4) maverick; urgency=low

  * debian/control:
    - Add Vcs-Bzr link
  * debian/libgee-dev.install:
    - Fix incorrct directory location

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 23 Aug 2010 10:22:23 +1000

libgee (0.5.2-1ubuntu3) maverick; urgency=low

  * debian/libgee-dev.install:
    - Move /usr/share/vala to /usr/share/vala-0.10

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 23 Aug 2010 09:46:13 +1000

libgee (0.5.2-1ubuntu2) maverick; urgency=low

  * debian/control:
  * debian/gir1.0-gee-1.0.install:
    - Add new GIR package
  * debian/libgee-dev.install:
    - Install .gir file

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 20 Aug 2010 15:17:01 +1000

libgee (0.5.2-1ubuntu1) maverick; urgency=low

  * Sync on debian (LP: #612727)
  * add debian/libgee2.symbols:
    - add a .symbols file
      (fwed to debian some days ago, can be synced afterwards)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 03 Aug 2010 11:45:54 +0200
