=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libgee
 Section: libs
 Priority: optional
-Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Marc-Andre Lureau <marcandre.lureau@gmail.com>
 Build-Depends: cdbs (>= 0.4.41),
@@ -9,11 +10,12 @@
                autotools-dev,
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.22),
+               gobject-introspection (>= 0.9.0),
+               libgirepository1.0-dev (>= 0.9.0),
                valac (>= 0.8.1-2)
 Standards-Version: 3.8.4
 Homepage: http://live.gnome.org/Libgee
-Vcs-Git: git://git.debian.org/git/pkg-vala/libgee.git
-Vcs-Browser: http://git.debian.org/?p=pkg-vala/libgee.git
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgee/ubuntu
 
 Package: libgee2
 Section: libs
@@ -82,3 +84,14 @@
  .
  This package contains the library symbols.
 
+Package: gir1.0-gee-1.0
+Architecture: any
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: GObject based collection library - GObject-Introspection
+ libgee is a collection library providing GObject-based interfaces and
+ classes for commonly used data structures.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
