=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_MAKE_CHECK_TARGET = check

DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac --target-glib=2.22"

makebuilddir::
	rm -f gee/gee.vala.stamp
	rm -f tests.vala.stamp
	rm -f benchmark/benchmarks.vala.stamp
