## libgee 0.6.1

=== debian/changelog ===
libgee (0.6.1-0ubuntu1) natty; urgency=low

  * New upstream version
  * debian/patches/fix-iterator-test.patch: dropped, the issue is solved

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Feb 2011 15:25:35 +0100

libgee (0.6.0-1ubuntu4) natty; urgency=low

  * debian/control:
    - Add missing BuildDepends on gir1.2 packages

 -- Michael Terry <mterry@ubuntu.com>  Thu, 20 Jan 2011 12:24:29 -0500

libgee (0.6.0-1ubuntu3) natty; urgency=low

  * debian/patches/fix-iterator-test.patch:
    - Fix an iterator test to be more forgiving about the order of elements
      the collection provides when iterating.  Fixes FTBFS
  * debian/control:
    - Rename gir1.0 to gir1.2

 -- Michael Terry <mterry@ubuntu.com>  Wed, 19 Jan 2011 10:28:01 -0500

libgee (0.6.0-1ubuntu2) natty; urgency=low

  * debian/libgee-dev.install:
    - don't ship gee vapi file in a specific dir but rather in the default
      directory to be able to build with vala-0.10

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Nov 2010 15:00:26 +0100

libgee (0.6.0-1ubuntu1) natty; urgency=low

  * Merge with Debian experimental, remaining Ubuntu changes:
  * debian/control:
    - Add Vcs-Bzr link
    - Add GIR package
  * add debian/libgee2.symbols:
    - Add a .symbols file
  * debian/gir1.0-gee-1.0.install:
    - Add new GIR package
  * debian/libgee-dev.install:
    - Move /usr/share/vala to /usr/share/vala-0.12
    - Install .gir file

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 04 Nov 2010 15:47:49 +1100

libgee (0.6.0-1) experimental; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 27 Sep 2010 09:10:10 +0200

libgee (0.5.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control,
    debian/rules:
    + Use Vala 0.9 for compilation.
    + Build everything with GLib 2.24 features.
  * debian/rules:
    + Fix name of the tests stamp file.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 16 Sep 2010 15:12:45 +0200
