=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                debhelper (>= 7),
                autotools-dev,
                pkg-config (>= 0.14),
-               libglib2.0-dev (>= 2.22),
+               libglib2.0-dev (>= 2.25),
                gobject-introspection (>= 0.9.0),
                libgirepository1.0-dev (>= 0.9.0),
-               valac (>= 0.8.1-2)
+               gir1.2-glib-2.0,
+               valac (>= 0.9.8)
 Standards-Version: 3.8.4
 Homepage: http://live.gnome.org/Libgee
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgee/ubuntu
@@ -84,11 +85,13 @@
  .
  This package contains the library symbols.
 
-Package: gir1.0-gee-1.0
+Package: gir1.2-gee-1.0
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Conflicts: gir1.0-gee-1.0
+Replaces: gir1.0-gee-1.0
 Description: GObject based collection library - GObject-Introspection
  libgee is a collection library providing GObject-based interfaces and
  classes for commonly used data structures.
