=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 DEB_MAKE_CHECK_TARGET = check
 
-DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac --target-glib=2.22"
+DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac --target-glib=2.24"
 
 makebuilddir::
 	rm -f gee/gee.vala.stamp
-	rm -f tests.vala.stamp
+	rm -f tests/tests.vala.stamp
 	rm -f benchmark/benchmarks.vala.stamp
