## libgee 0.6.2.1

=== debian/changelog ===
libgee (0.6.2.1-0ubuntu1) oneiric; urgency=low

  * New upstream version
    - Fix problem with key used in range is freed.
    - Fix adding second element to priority queue.
  * -debian/patches/01_priority-queue-second-element-addition.patch
    - Merged upstream
  * debian/control
    - Updated to latest standards version

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Sep 2011 21:53:26 -0700

libgee (0.6.1-2ubuntu2) oneiric; urgency=low

  * debian/control: 
    - let libgee-dev depends on gir1.2-gee-1.0

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Sep 2011 16:36:19 +0200

libgee (0.6.1-2ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, remaining diffs
  * debian/control, debian/rules:
    - list the new gir binary, update the build-depends
  * debian/gir1.2-gee-1.0.install:
    - Install the new GIR binary
  * debian/libgee-dev.install:
    - Install .gir file

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 29 Apr 2011 19:11:26 +0200

libgee (0.6.1-2) unstable; urgency=low

  * debian/patches/01_priority-queue-second-element-addition.patch:
    + Fix addition of the second element to a priority queue.
      Patch taken from upstream GIT.
  * debian/rules,
    debian/libgee2.symbols:
    + Add symbol file and proper shlibs versioning.
  * debian/control.in,
    debian/rules:
    + Build with valac-0.12.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 10 Apr 2011 11:53:11 +0200

libgee (0.6.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 13 Mar 2011 13:33:55 +0100
