=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                gobject-introspection (>= 0.9.0),
                libgirepository1.0-dev (>= 0.9.0),
                gir1.2-glib-2.0,
-               valac (>= 0.9.8)
-Standards-Version: 3.8.4
+               valac-0.12 (>= 0.9.8)
+Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/Libgee
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgee/ubuntu
 
@@ -50,7 +50,7 @@
 Architecture: any
 Depends: libgee2 (= ${binary:Version}),
          libglib2.0-dev (>= 2.12.0),
-         ${misc:Depends},
+         ${misc:Depends}, gir1.2-gee-1.0
 Description: GObject based collection library (development files)
  libgee is a collection library providing GObject-based interfaces and
  classes for commonly used data structures.
