=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,11 @@
 
 DEB_MAKE_CHECK_TARGET = check
 
-DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac --target-glib=2.24"
+DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac-0.12 --target-glib=2.24"
+
+SHLIBVER := 0.5.2
+libgee := $(shell sed -nr 's/^Package:[[:space:]]*(libgee[0-9]+)[[:space:]]*$$/\1/p' debian/control)
+DEB_DH_MAKESHLIBS_ARGS_$(libgee) = -V '$(libgee) (>= $(SHLIBVER))' -- -c4
 
 makebuilddir::
 	rm -f gee/gee.vala.stamp
