## libgee 0.6.4

=== debian/changelog ===
libgee (0.6.4-2) unstable; urgency=low

  * Team upload.
  * Build with valac-0.16.

 -- Michael Biebl <biebl@debian.org>  Wed, 30 May 2012 22:13:07 +0200

libgee (0.6.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/watch: Track .xz tarballs.
  * debian/control: Change section of gir1.2-gee-1.0 to introspection.
  * debian/patches/01_priority-queue-second-element-addition.patch: Removed,
    merged upstream.
  * debian/gbp.conf: Change compression to xz.
  * Build with valac-0.14.
  * Bump Standards-Version to 3.9.3.
  * Convert to multiarch.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Mar 2012 13:04:16 +0100

libgee (0.6.1-3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control,
    debian/libgee-dev.install,
    debian/gir1.2-gee-1.0.install:
    + Add GIR support. (Closes: #624565)
  * debian/gbp.conf:
    + Added with branch information for git-buildpackage.

  [ Sjoerd Simons ]
  * Upload to unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 30 Aug 2011 22:04:07 +0100
