=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: libgee
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Marc-Andre Lureau <marcandre.lureau@gmail.com>
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 7),
+Build-Depends: cdbs (>= 0.4.93),
+               debhelper (>= 9),
                autotools-dev,
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.25),
-               gobject-introspection (>= 0.9.0),
-               libgirepository1.0-dev (>= 0.9.0),
-               gir1.2-glib-2.0,
-               valac-0.12 (>= 0.9.8)
-Standards-Version: 3.9.2
+               valac-0.16,
+               libgirepository1.0-dev (>= 0.10),
+               gobject-introspection (>= 0.10),
+               gir1.2-glib-2.0
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/Libgee
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgee/ubuntu
+Vcs-Git: git://git.debian.org/git/pkg-vala/libgee.git
+Vcs-Browser: http://git.debian.org/?p=pkg-vala/libgee.git
 
 Package: libgee2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: GObject based collection library
@@ -49,8 +51,9 @@
 Section: libdevel
 Architecture: any
 Depends: libgee2 (= ${binary:Version}),
+         gir1.2-gee-1.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.12.0),
-         ${misc:Depends}, gir1.2-gee-1.0
+         ${misc:Depends},
 Description: GObject based collection library (development files)
  libgee is a collection library providing GObject-based interfaces and
  classes for commonly used data structures.
@@ -86,15 +89,13 @@
  This package contains the library symbols.
 
 Package: gir1.2-gee-1.0
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
-Conflicts: gir1.0-gee-1.0
-Replaces: gir1.0-gee-1.0
-Description: GObject based collection library - GObject-Introspection
+         ${misc:Depends}
+Description: GLib Telepathy connection manager library (GObject-Introspection)
+ This package contains introspection data for libgee, which can be used
+ to generate dynamic bindings.
+ .
  libgee is a collection library providing GObject-based interfaces and
  classes for commonly used data structures.
- .
- It can be used by packages using the GIRepository format to generate
- dynamic bindings.
