=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 
 DEB_MAKE_CHECK_TARGET = check
 
-DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac-0.12 --target-glib=2.24"
+DEB_CONFIGURE_SCRIPT_ENV += VALAC="/usr/bin/valac-0.16 --target-glib=2.24"
+
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 SHLIBVER := 0.5.2
 libgee := $(shell sed -nr 's/^Package:[[:space:]]*(libgee[0-9]+)[[:space:]]*$$/\1/p' debian/control)
