## libgee 0.6.7

=== debian/changelog ===
libgee (0.6.7-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Dec 2012 15:12:31 +0100

libgee (0.6.6.1-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2012 13:48:09 +0100
