## libgee 0.6.8

=== debian/changelog ===
libgee (0.6.8-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf for current libtool.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 Dec 2013 23:10:32 -0800

libgee (0.6.8-1) unstable; urgency=low

  * Team upload.
  * Track the 0.6 branch.
  * New upstream release.
  * Build-Depend on valac (>= 0.16) instead of valac-0.16. (Closes: #709695)
  * Bump Standards-Version to 3.9.4. No further changes.
  * Do not override VALAC in debian/rules but instead use VALAFLAGS to set the
    target glib. Bump target-glib to 2.32.
  * Don't set an explicit shlibs version, but simply use -V.

 -- Michael Biebl <biebl@debian.org>  Sat, 25 May 2013 17:50:37 +0200
