=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libgee/(0\.6)/libgee-([\d\.]+)\.tar\.xz
